#presentation
{
	font-size: 12px;
	height: 271px;
	width: 707px;
	background: #fff;
}

#presentation img { border: none; }

.ui-tabs-nav
{
	display:none;
}

.tabs-bottom 
{ 
	/*position: relative;*/
	/*display:none; */
}


.tabs-bottom .ui-tabs-nav
{
	position: absolute !important;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 0 0.2em 0.2em 0;
}

.tabs-bottom .ui-tabs-nav li
{
	margin-top: -2px !important;
	margin-bottom: 1px !important;
	border-top: none;
	border-bottom-width: 1px;
}

.ui-tabs-selected { margin-top: -3px !important; }
.ui-widget-content { margin: 0; }
#presentation .item { }
#presentation .first_item { }

.toggler
{
	width: 500px;
	height: 200px;
	position: relative;
}

#button
{
	padding: .5em 1em;
	text-decoration: none;
}

#effect
{
	width: 240px;
	height: 135px;
	padding: 0.4em;
	position: relative;
	background: #fff;
}

#effect h3
{
	margin: 0;
	padding: 0.4em;
	text-align: center;
}
